@charset "UTF-8";

.button-mini {
    padding: 0px 6px 0px 6px !important;
    line-height: 18px !important;
    height: 18px !important;
    margin: 0px;
}

.textile_page_title_img {
        padding: 0 !important;
        background-image: url(../jpg/textile-page-header-guide-bg.jpg) !important;
        background-position: center bottom !important;
        background-attachment: unset !important;
        height: 250px;
    }
        
    .textile-page-title-inner {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 30px;
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: 120px;
    }
        
    #page-title.textile_page_title_img h1 {
        color: #555 !important;
    }
        
   .textile-page-title-inner h1 {
        font-family: 'Open Sans', sans-serif;
        font-size: 17px !important;
        line-height: 28px !important;
        text-shadow: none;
        font-weight: unset !important;
        letter-spacing: 1px !important;
    }
        
    .poly-nat-btn {
        background-color: #555;
        padding: 4px 10px;
        margin-bottom: 15px;
        color: #FFF;
        display: none;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        width: 47%;
        cursor: pointer;
        text-transform: uppercase;
        font-weight: 600;
    }

    #poly {
        margin-right: 3%;
    }
        
    .poly-nat-btn:hover {
        background-color: #CCC;
        color: #555;
    }
        
    .poly-nat-btn i {
        display: none;
    }
        
    .polyactive, .naturalactive {
        background-color: #CCC;
        color: #555;
    }
        
    .polyactive i, .naturalactive i {
        display: inline;
        margin-right: 5px;
    }
        
    #natural {
        margin-bottom: 25px;
    }
        
    .textile-pink {
        color: #ff9999;
    }
        
    .remove-filters-area {
        background-color: transparent;
        padding: 0px;
        margin-left: 0;
        width: auto;
        margin-bottom: 20px;
    }
        
    .media-toggle i {
        margin-top: 3px;
    }
        
    .fa-chevron-right {
         margin-right: 12px !important;   
    }
        
    .media-filter {
        border-top: solid 1px #CCC;
        padding-top: 15px;
    }
        
    .media-filter h5 {   
        font-weight: 500;
    }
        
    .media-filter .label-title {
        font-weight: 500;
    }
        
    .grid-view {
        border: none;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
        
    .grid-view-content {
        border: solid 1px #CCCCCC;
        margin-bottom: 20px;
    }

    .first-loader {
        min-height: 300px;
    }
    
    .media_area {
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .cmyuk-loader-frame {
        position: absolute;
        top: 0px;
        right: 15px;
        bottom: 0px;
        left: 15px;
        background-color: rgba(255, 255, 255, 0.5);
        z-index: 999999;
    }
    
    .cmyuk-loader {
        border: 10px solid #cccccc;
        border-top: 10px solid #888888;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        animation: spin 2s linear infinite;
        margin-left: auto;
        margin-right: auto;
        margin-top: 120px;
    }

    @keyframes spin {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }
    
    #media-list-cart {
        margin-top: 0px;
    }

    #side-panel .side-panel-wrap {
        padding: 60px 50px 20px 20px;
    }

    .close-side-panel {
        position: absolute;
        right: 20px;
        top: 20px;
        cursor: pointer;
        z-index: 99999;
    }

    .close-side-panel i {
        font-size: 25px;
        color: #555;
    }

    .filter-open-btn {
        line-height: 30px !important;
        height: auto !important;
        text-transform: none;
        font-size: 14px !important;
        margin-left: 15px;
        margin-bottom: 15px;
        border: 1px solid #CCC !important;
        font-weight: 400 !important;
        letter-spacing: normal;
    }

    #content .select2-container {
        float: left;
    }

    #content .select2-container .select2-selection--single {
        height: 30px;
        border: 1px solid #dbdbdb;
        border-radius: 3px;
        border-right: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    #content .select2-dropdown {
        width: 400px !important;
    }

    @media (max-width: 1200px) {
        
        .ListResultsWrapper {
            padding-left: 0px;
            padding-right: 0px;
        }
        
    }
        
    @media (max-width: 991px) {
        
        .textile-page-title-inner {
            margin-left: 0px;
        }
        
        .main-search-wrapper .media-search-box {
            width: 200px !important;
        }
        
        #content .select2-dropdown {
            width: 300px !important;
        }
        
    }

    @media (min-width: 1200px) {
        
        #side-panel {
            position: relative;
            background-color: #FFFFFF;
        }
        
        #side-panel .side-panel-wrap {
            position: relative;
            padding: 0;
        }
        
        body.side-panel-left #side-panel {
            left: auto;
            width: auto;
        }
        
        .filter-open-btn, .close-side-panel {
            display: none;
        }
        
    }